Skip to content
This repository has been archived by the owner. It is now read-only.
Permalink
Browse files
Set VERSION to 1.2.1-dev (via coho)
  • Loading branch information
stevengill committed Sep 18, 2017
1 parent be2a46b commit 704457b0877ef88214a12a3e842fc17398676609
Showing 2 changed files with 2 additions and 2 deletions.
@@ -1,7 +1,7 @@
{
"name": "cordova-plugin-compat",
"description": "[DEPRECATED] This repo is for remaining backwards compatible with previous versions of Cordova.",
"version": "1.2.0",
"version": "1.2.1-dev",
"homepage": "http://github.com/apache/cordova-plugin-compat#readme",
"repository": {
"type": "git",
@@ -18,7 +18,7 @@
under the License.
-->
<plugin
xmlns="http://cordova.apache.org/ns/plugins/1.0" id="cordova-plugin-compat" version="1.2.0">
xmlns="http://cordova.apache.org/ns/plugins/1.0" id="cordova-plugin-compat" version="1.2.1-dev">
<name>Compat</name>
<description>[DEPRECATED] Cordova Compatibility Plugin</description>
<license>Apache 2.0</license>

0 comments on commit 704457b

Please sign in to comment.